SAP Knowledge Base Article - Preview

2502776 - CRT packages required during SP import of LOCINLOG 606

Symptom

You use transaction SPAM to perform support package import of LOCINLOG 606.
SPAM terminated with the following error:
"Add on installation/upgrade not yet complete. CRTs are required"

2017-07-12_10-33-16.jpg


Read more...

Environment

LOCINLOG 606 support package import using SPAM

Product

SAP S/4HANA 1610 ; SAP S/4HANA, on-premise edition 1511 ; SAP enhancement package 6 for SAP ERP 6.0 ; SAP enhancement package 7 for SAP ERP 6.0 ; SAP enhancement package 8 for SAP ERP 6.0

Keywords

Conflict Resolution Transport, CRT, SPAM, LOCINLOG 606, Add on installation/upgrade not yet complete, CRTs are required, EXIM Add-On, SAP ERP LOCINEXIM 1.0, Support Packages import , KBA , BC-UPG-ADDON , Upgrade Add-On Components (IS) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.